<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [dexterity\_exp](./bitburner.multipliers.dexterity_exp.md)

## Multipliers.dexterity\_exp property

Multiplier to dexterity experience gain rate

**Signature:**

```typescript
dexterity_exp: number;
```
